.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c10495d0-7347-4fa4-ac2d-4226ef439bf1 { background-attachment: fixed; }

#s-c10495d0-7347-4fa4-ac2d-4226ef439bf1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-377460eb-da16-4baf-941b-c179d2e64f8b { background-image: url(https://ucarecdn.com/b7224c71-3348-4e11-af29-3650a934b050/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; min-height: 450px; background-position: center center; }

#s-377460eb-da16-4baf-941b-c179d2e64f8b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-5e4c1b39-caa0-4cdc-b1e7-5cf2716c67c9 { padding-top: 30px; padding-left: 8%; padding-bottom: 60px; padding-right: 8%; max-height: 350px; opacity: 1; background-color: #35a76f; }

#s-5e4c1b39-caa0-4cdc-b1e7-5cf2716c67c9 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e81d6c5c-bc26-4c67-8f64-a821ed5c123c { margin-top: 30px; }

#s-d9f20815-a3df-4659-a52c-0521673e5bd6 { margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; max-width: 800px; }

#s-0d610d59-e27b-4652-880d-ffd2bc810079 { margin-left: auto; margin-right: auto; max-width: 800px; opacity: 0.18; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-ba449d30-a50f-4655-99b4-8807d754d935"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-ed72cee3-c5d2-4c19-815d-e4baa4d6f8e2 { text-align: center; }

#s-62866b86-1149-4f7d-a6fb-ecc1910274dc { margin-top: auto; margin-bottom: auto; padding-top: 15px; padding-left: 30px; padding-bottom: 15px; padding-right: 30px; }

#s-62866b86-1149-4f7d-a6fb-ecc1910274dc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6c2b1338-ec23-405a-b2e7-8c143a36ad43 { padding-top: 25px; padding-bottom: 25px; }

.shg-map-info-window-container { max-width: 200px; }

.shg-map-container { height: 400px; }

.shg-map { height: 100%; }

#s-6b780eec-3629-4d8d-af48-5b4aef957857 { min-height: 400px; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-104a3946-1931-483b-adeb-77313f10229b { border-style: solid; margin-top: 30px; margin-bottom: 30px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 2px; width: 200px; text-align: center; border-color: black; background-color: rgba(0, 0, 0, 0); font-size: 18px; color: black; text-decoration: none; }

#s-104a3946-1931-483b-adeb-77313f10229b:hover { border-style: solid !important; border-radius: 1px !important; border-color: #8e3c47 !important; background-color: #8e3c47 !important; color: white !important; text-decoration: none !important; }

#s-104a3946-1931-483b-adeb-77313f10229b:active { background-color: #000000 !important; text-decoration: none !important; }

#s-104a3946-1931-483b-adeb-77313f10229b.shg-btn { color: black; font-size: 18px; font-weight: normal; font-style: normal; }

#s-b5068f14-371a-4124-a10c-c8d47a7c4ba6 { padding-top: 30px; padding-left: 8%; padding-bottom: 60px; padding-right: 8%; max-height: 350px; opacity: 1; background-color: #6b8eae; }

#s-b5068f14-371a-4124-a10c-c8d47a7c4ba6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-048d33fc-2ab0-4940-a413-2267942ed15e { margin-top: 30px; }

#s-ccc9fc25-0431-49b8-a937-a7eff3079746 { margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; max-width: 800px; }

#s-cbe257f0-45a9-4def-a7ed-e0f412ee9613 { margin-left: auto; margin-right: auto; max-width: 800px; opacity: 0.18; }

@media (min-width: 0px) { [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-459d97ad-065e-42aa-b4df-030a531722b1"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-17a2ad82-be59-4ac7-a1c1-95d4106286a4 { text-align: center; }

#s-3d1593fc-09dd-4f5f-ba33-7125624b35c4 { margin-top: auto; margin-bottom: auto; padding-top: 15px; padding-left: 30px; padding-bottom: 15px; padding-right: 30px; }

#s-3d1593fc-09dd-4f5f-ba33-7125624b35c4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-fab08f93-9452-4aaa-95f3-02d7139d8b5e { padding-top: 25px; padding-bottom: 25px; }

#s-a11cf102-2c80-48ba-abcf-2366955e0257 { min-height: 400px; }

#s-a7e8d17a-a406-4bd1-b6e0-43f753a686c7 { border-style: solid; margin-top: 30px; margin-bottom: 30px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 2px; width: 200px; text-align: center; border-color: black; background-color: rgba(0, 0, 0, 0); font-size: 18px; color: black; text-decoration: none; }

#s-a7e8d17a-a406-4bd1-b6e0-43f753a686c7:hover { border-style: solid !important; border-radius: 1px !important; border-color: #19546a !important; background-color: #0d7ca4 !important; color: white !important; text-decoration: none !important; }

#s-a7e8d17a-a406-4bd1-b6e0-43f753a686c7:active { background-color: #000000 !important; text-decoration: none !important; }

#s-a7e8d17a-a406-4bd1-b6e0-43f753a686c7.shg-btn { color: black; font-size: 18px; font-weight: normal; font-style: normal; }

#s-c0e5eb82-78ad-497b-8eb8-bd321a311728 { padding-top: 30px; padding-left: 8%; padding-bottom: 60px; padding-right: 8%; max-height: 350px; opacity: 1; background-color: #289584; }

#s-c0e5eb82-78ad-497b-8eb8-bd321a311728 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-df9a00d6-b475-4b9c-bc07-1ae7ca9bf4da { margin-top: 30px; }

#s-f8fbd600-e05e-46cf-8015-9197f78d7973 { margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; max-width: 800px; }

#s-9fe21a82-078d-49a4-b526-0dfd5776ef3c { margin-left: auto; margin-right: auto; max-width: 800px; opacity: 0.18; }

#s-7df39a2d-8da5-4ac1-8f2d-950487c675bd > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7727a3e4-c9f1-4829-b623-ec3a67877a9c"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-e94f33ae-4169-4edc-9fb6-e3a0d9da9a1d { text-align: center; }

@media (min-width: 0px) { [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-256d68a6-3b6d-4592-a81a-4952b161f1b4"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-d35cc236-3d6d-478d-a16a-d400368dcf4e { padding-top: 20px; padding-left: 5%; padding-right: 5%; }

#s-69620c7b-0e02-4814-8058-56b17fd069c0 { padding-top: 25px; padding-left: 5%; padding-bottom: 25px; padding-right: 5%; }

#s-2c35481d-b511-4d88-80d3-53078c8edb9f { padding-left: 5%; padding-right: 5%; }

#s-ba66183a-e8e2-41c0-9af9-4ad64d3696da { min-height: 50px; }

#s-ba66183a-e8e2-41c0-9af9-4ad64d3696da > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6a0402fd-2eee-4a10-9b41-961cc71cad38 { padding-left: 4%; padding-right: 4%; }

@media (min-width: 0px) { [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-6a0402fd-2eee-4a10-9b41-961cc71cad38"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-1b4e59e7-773c-48db-968e-e632a20f96dc { border-style: solid; margin-top: 30px; margin-bottom: 30px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 2px; width: 200px; text-align: center; border-color: black; background-color: rgba(0, 0, 0, 0); font-size: 18px; color: black; text-decoration: none; }

#s-1b4e59e7-773c-48db-968e-e632a20f96dc:hover { border-style: solid !important; border-radius: 1px !important; border-color: #58995f !important; background-color: #4db75a !important; color: white !important; text-decoration: none !important; }

#s-1b4e59e7-773c-48db-968e-e632a20f96dc:active { background-color: #000000 !important; text-decoration: none !important; }

#s-1b4e59e7-773c-48db-968e-e632a20f96dc.shg-btn { color: black; font-size: 18px; font-weight: normal; font-style: normal; }

#s-b70dae16-34e3-4a4c-9bd0-6ddf56228764 { min-height: 400px; }

#s-2a194b00-0c7d-4609-b8b4-0bf72dfe3188 { padding-top: 30px; padding-left: 8%; padding-bottom: 60px; padding-right: 8%; max-height: 350px; opacity: 1; background-color: #4db75a; }

#s-2a194b00-0c7d-4609-b8b4-0bf72dfe3188 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-da139759-da06-4b5b-b93b-b2a039d50ab3 { margin-top: 30px; }

#s-ef161c68-6aa2-40cb-b58c-e625c70c219a { margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; max-width: 800px; }

#s-cab253ca-36f2-4a50-9011-274b3b30224e { margin-left: auto; margin-right: auto; max-width: 800px; opacity: 0.18; }

@media (min-width: 0px) { [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-4310f701-92bc-49f6-9c34-1b4f87916dec"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-9c970057-9336-499e-a311-1687d21d3b85 { text-align: center; }

#s-b16781ac-c1e7-4d42-b22f-a46454152e6d { margin-top: auto; margin-bottom: auto; padding-top: 15px; padding-left: 30px; padding-bottom: 15px; padding-right: 30px; }

#s-b16781ac-c1e7-4d42-b22f-a46454152e6d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-df2a5aa3-2bfc-45b6-b9a2-3dad65d38841 { padding-top: 25px; padding-bottom: 25px; }

#s-3a7b1792-8925-4226-9cac-ad3473110ae6 { min-height: 400px; }

#s-7828b574-7d69-4b54-a5f9-11e72ef0eeab { border-style: solid; margin-top: 30px; margin-bottom: 30px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 2px; width: 200px; text-align: center; border-color: black; background-color: rgba(0, 0, 0, 0); font-size: 18px; color: black; text-decoration: none; }

#s-7828b574-7d69-4b54-a5f9-11e72ef0eeab:hover { border-style: solid !important; border-radius: 1px !important; border-color: #4e9d91 !important; background-color: #289584 !important; color: white !important; text-decoration: none !important; }

#s-7828b574-7d69-4b54-a5f9-11e72ef0eeab:active { background-color: #000000 !important; text-decoration: none !important; }

#s-7828b574-7d69-4b54-a5f9-11e72ef0eeab.shg-btn { color: black; font-size: 18px; font-weight: normal; font-style: normal; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
